
@import url('https://fonts.googleapis.com/css?family=Rajdhani:300,400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');

/* font-family: 'Rajdhani', sans-serif; */
/* font-family: 'Poppins', sans-serif; */

* {
     box-sizing: border-box !important;
}

html {
     scroll-behavior: smooth;
}

body {
     color: #666666;
     font-size: 14px;
     font-family: 'Roboto', sans-serif;
     line-height: 1.80857;
     font-weight: normal;
}

a {
     color: #1f1f1f;
     text-decoration: none !important;
     outline: none !important;
     -webkit-transition: all .3s ease-in-out;
     -moz-transition: all .3s ease-in-out;
     -ms-transition: all .3s ease-in-out;
     -o-transition: all .3s ease-in-out;
     transition: all .3s ease-in-out;
}

h1,
h2,
h3,
h4,
h5,
h6 {
     letter-spacing: 0;
     font-weight: normal;
     position: relative;
     padding: 0 0 10px 0;
     font-weight: normal;
     line-height: normal;
     color: #111111;
     margin: 0
}

h1 {
     font-size: 24px
}

h2 {
     font-size: 22px
}

h3 {
     font-size: 18px
}

h4 {
     font-size: 16px
}

h5 {
     font-size: 14px
}

h6 {
     font-size: 13px
}

*,
*::after,
*::before {
     -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
     box-sizing: border-box;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
     color: #212121;
     text-decoration: none!important;
     opacity: 1
}

button:focus {
     outline: none;
}

ul,
li,
ol {
     margin: 0px;
     padding: 0px;
     list-style: none;
}

p {
     margin: 0px;
     font-weight: 300;
     font-size: 15px;
     line-height: 24px;
}

a {
     color: #222222;
     text-decoration: none;
     outline: none !important;
}

a, .btn {
     text-decoration: none !important;
     outline: none !important;
     -webkit-transition: all .3s ease-in-out;
     -moz-transition: all .3s ease-in-out;
     -ms-transition: all .3s ease-in-out;
     -o-transition: all .3s ease-in-out;
     transition: all .3s ease-in-out;
}

img {
     max-width: 100%;
     height: auto;
}

 :focus {
     outline: 0;
}

.btn-custom {
     margin-top: 20px;
     background-color: transparent !important;
     border: 2px solid #ddd;
     padding: 12px 40px;
     font-size: 16px;
}

.lead {
     font-size: 18px;
     line-height: 30px;
     color: #767676;
     margin: 0;
     padding: 0;
}

.form-control:focus {
     border-color: #ffffff !important;
     box-shadow: 0 0 0 .2rem rgba(255, 255, 255, .25);
}

.navbar-form input {
     border: none !important;
}

.badge {
     font-weight: 500;
}

blockquote {
     margin: 20px 0 20px;
     padding: 30px;
}

button {
     border: 0;
     margin: 0;
     padding: 0;
     cursor: pointer;
}

.banner_main {
     background: #0c0f38;
     background-size: 100% 100%;
     background-repeat: no-repeat;
     padding-bottom: 90px;
     padding-top: 120px;
}

.text-bg h1 {
     color: #fff;
     font-size: 60px;
     line-height: 80px;
     padding-bottom: 25px;
     padding-top: 50px;
     font-weight: bold;
}

.text-bg span {
     color: #fdd430;
     font-size: 37px;
     line-height: 35px;
     font-weight: bold;
}

.text-bg p {
     color: #fff;
     font-size: 17px;
     line-height: 28px;
     padding: 40px 0;
}

.text-bg a {
     font-size: 16px;
     background-color: #fff;
     color: #000;
     padding: 10px 0px;
     width: 100%;
     max-width: 200px;
     text-align: center;
     display: inline-block;
     text-transform: uppercase;
     font-weight: bold;
}

.text-bg a:hover {
     background-color: #000;
     color: #fff;
}

.text-img figure {
     margin: 0px;
}

.text-img figure img {
     width: 100%;
}

/** footer **/

.footer {
     font-family: Poppins;
     background: #0c0f38;
}

.cont {
     text-align: center;
     margin-top: 31%;
}

.cont h3 {
     color: #fff;
     font-size: 45px;
     line-height: 30px;
     font-weight: bold;
     padding: 30px 0px 0px 0px;
}

.cont span {
     color: #fff;
     font-size: 30px;
     line-height: 30px;
     padding: 30px 0px 30px 0px;
     display: inline-block;
     font-weight: bold;
}

.cont p {
     color: #fff;
     font-size: 17px;
     line-height: 30px;
     padding: 0 130px;
     padding-bottom: 60px;
}

.copyright {
     padding: 20px 0px;
     background: #fff;
}

.copyright p {
     color: #1e1e1e;
     font-size: 18px;
     line-height: 22px;
     text-align: center;
}

.copyright a {
     color: #1e1e1e;
}

.copyright a:hover {
     color: #080f65;
}

/** end footer **/

